[linux-elitists] Got root?

Jonathan Corbet corbet-elite@lwn.net
Wed Oct 4 07:39:08 PDT 2000


> http://lwn.net/daily/ has:
> 
> IMPORTANT: Nasty format string vulnerability in su
> Security, October 3 (Tuesday)

We've since been informed by a number of readers that you need not worry on
this one if you have the glibc locale fix installed.  So, if you're up on
your patches, cancel red alert.

Otherwise you were already in trouble and showing your lack of eliteness :)

jon

Jonathan Corbet
Executive editor, LWN.net
corbet@lwn.net




More information about the linux-elitists mailing list